.filter_pager{
float:right;
width:auto;
margin:.15rem 1.15rem 0 0;
padding:0;
}

.filter_pager ol{
float:left;
width:auto;
margin:0;
padding:0;
list-style:none;
}

.filter_pager li{
float:left;
width:auto;
margin:.25rem .5rem .25rem 0;
padding:0;
}

.filter_pager li:last-child{
margin:.25rem 0;
}



.filter_pager a,
.filter_pager strong{
float:left;
width:auto;
height:1.75rem;
display:flex;
justify-content:center;
align-items:center;
margin:0;
padding:0 .5rem 0 .5rem;
border-radius:.25rem;
}


.filter_pager a{
background:var(--btn-pager-300);
color:var(--clr-primary-300);
font-size:var(--fs-xs);
}

.filter_pager a:hover{
background:var(--btn-pager-400);
color:var(--clr-primary-300);
text-decoration:none;
}

.filter_pager strong{
float:left;
width:auto;
height:1.75rem;
background:var(--btn-pager-400);
color:var(--clr-primary-300);
font-size:var(--fs-xs);
font-weight:bold;
}

.filter_pager a.page_pre span,
.filter_pager a.page_next span{
display:none
}

.filter_pager a.page_pre:before,
.filter_pager a.page_next:before{
display:inline-block;
content:'';
width:.75rem;
min-height:1.65rem;
}

.filter_pager a.page_pre:before,
.filter_pager a.page_next:before{
background-color:currentColor;
-webkit-mask-image:url('/assets/img/icon/pager-dark.svg');
mask-image:url('/assets/img/icon/pager-dark.svg');
-webkit-mask-repeat:no-repeat;
mask-repeat:no-repeat;
-webkit-mask-position:center center;
mask-position:center center;
-webkit-mask-size:contain;
mask-size:contain;
}

.filter_pager a.page_pre:before{
transform:scaleX(-1);
}


/* Pager Button */
.filter_pager_button{
display:flex;
width:100%;
align-items:center;
justify-content:center;
}

.filter_pager_button .filter_pager{
float:none;
width:auto;
display:inline-block;
background:none;
border:0;
margin:0 0 .5rem 0;
}


.filter_pager_button .filter_pager ol{
float:left;
margin:0;
padding:0;
list-style-type:none;
display:block;
}

.filter_pager_button .filter_pager li{
display:inline;
width:auto;
margin:0;
padding:.25rem .25rem .25rem .25rem;
}

.filter_pager_button .filter_pager a{
float:left;
width:auto;
height:auto;
margin:0;
padding:.5rem .75rem;
background:var(--btn-pager-300);
color:var(--clr-primary-300);
}

.filter_pager_button .filter_pager a span{
display:block;
}

.filter_pager_button .filter_pager a:hover{
background:var(--btn-pager-400);
color:var(--clr-primary-300);
text-decoration:none;
}

.filter_pager_button .filter_pager a:before{
display:none;
}